.sign-up-main {
    padding-top: 1%;
    box-shadow: 1px 1px 1px 1px rgba(128, 128, 128, 0.33);
    border-radius: 5px;
    margin-top: 5%;
}

.sign-in-main {
    padding-top: 1%;
    box-shadow: 1px 1px 1px 1px rgba(128, 128, 128, 0.33);
    border-radius: 5px;
    margin-top: 5%;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 5%;
}
.logo {
    font-style: italic;
    font-weight: lighter;
    color: orange;
}

h1 {
    padding-bottom: 2%;
    text-align: center;
    font-size: 36px;
    color: #f0ad4e;
}

label.col-xs-2.col-form-label {
    width: 33%;
}

#buttons {
    margin-left: 41%;
    background-color: orange;
    border: none;
    box-shadow: 1px 1px 1px 1px rgba(128, 128, 128, 0.97);
}

#sign-in-button {
    background-color: orange;
    border: none;
    box-shadow: 1px 1px 1px 1px rgba(128, 128, 128, 0.97);
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}


/*nav*/


/*nav*/

a.navbar-brand {
    font-size: 2em;
    color: white!important;
}

div#bs-example-navbar-collapse-1 {
    background-color: hsla(210, 22%, 29%, 0.4);
}

.navbar-custom {
    background: #2C3E50;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
}

.navbar-custom .navbar-toggle {
    color: white;
    text-transform: uppercase;
    font-size: 10px;
    border-color: white;
}

ul.nav.navbar-nav.navbar-right {
    display: flex;
}

.nav a {
    color: white;
}

a:hover {
    text-decoration: none;
}

button#nav_buttons {
    padding-top: 1em;
    margin-right: 10px;
    padding-bottom: 1em;
    padding-right: 2em;
    padding-left: 2em;
    background-color: orange;
    border: none;
    color: white;
    /* margin-right: 1em; */
    min-width: 6em;
}

button#nav_buttons:hover {
    background-color: #c78203;
    transition: all 0.5s;
}

.nav a {
    color: white;
}

a:hover {
    text-decoration: none;
}



ul.nav.navbar-nav.navbar-right {
    display: flex;
}

button#nav_buttons {
    padding-top: .5em;
    margin-right: 10px;
    padding-bottom: .5em;
    padding-right: 1em;
    padding-left: 1em;
    background-color: orange;
    border: none;
    color: white;
    /* margin-right: 1em; */
    min-width: 6em;
}

button#nav_buttons:hover {
    background-color: #c78203;
    transition: all 0.5s;
}

.nav a {
    color: white;
}

a:hover {
    text-decoration: none;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    button#nav_buttons {
        padding-bottom: .5em;
        padding-top: .5em;
        background-color: orange;
        border: none;
        color: white;
        min-width: 10em;
        margin-right: 10px;
    }
}



/*nav bar styles*/


/*button*/

button#drive_btn {
    margin-left: 1em!important;
}

a#buttons {
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: orange;
    border: none;
    box-shadow: 1px 1px 1px 1px rgba(128, 128, 128, 0.97);
}

a#buttons:hover {
    background-color: #c78203;
    transition: all 0.5s;
}

ul.nav.navbar-nav.navbar-right {
    display: flex;
    justify-content: center;
}



/*nav bar styles*/


/*button*/

button#drive_btn {
    margin-left: 1em!important;
}

a#buttons {
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: orange;
    border: none;
    box-shadow: 1px 1px 1px 1px rgba(128, 128, 128, 0.97);
}

a#buttons:hover {
    background-color: #c78203;
    transition: all 0.5s;
}


/*jumbotron*/

.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 3.6em;
}

.jumbotron {
    width: 100%;
    height: 10em;
    background-image: url("../images/5.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center -11em;
    padding: 0px!important;
    margin: 0px!important;
    text-align: center;
}

.job-request {
    margin: 0!important;
    padding: 0!important;
}

.limbo-tagline {
    width: 100%;
    color: #fff;
    padding-top: .75em;
    font-size: 2.5em!important;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.row {
    padding-bottom: 1em;
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0px;
}


/*footer*/

footer {
    padding-top: 1%;
    height: 3em;
    background: #2C3E50;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    text-align: center;
}

footer p {
    color: white;
}

@media (max-width: 800px) {
    .sign-in-main {
        max-width: 100%;
    }
}
